import { ToolbarAction } from '../../toolbar';
import { DownloadPlugin } from './download-plugin';
export declare class DownloadToolbarItem extends ToolbarAction {
    get downloadPlugin(): DownloadPlugin;
    get enabled(): boolean;
    protected execute(): void;
}
